## django-adminaudit 0.3.2

=== debian/changelog ===
django-adminaudit (0.3.2-1) unstable; urgency=low

  * Initial debian release (Closes: #678566)

 -- Chris Johnston <chrisjohnston@ubuntu.com>  Sun, 24 Jun 2012 11:21:10 -0400
