=== debian/control ===
Source: django-adminaudit
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Chris Johnston <chrisjohnston@ubuntu.com>
Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~)
Standards-Version: 3.9.3
Homepage: https://launchpad.net/django-adminaudit
Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-adminaudit/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-adminaudit/trunk/

Package: python-django-adminaudit
Architecture: all
Depends: python-django, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: improves the logging capabilities of Django's admin
 Django Admin Audit will provide a way to inspect recent changes carried out in
 the admin interface allowing you to send out an email summary and ideally
 provide enough information to manually undo any unwanted changes.
