## django-adminaudit 0.3.3

=== debian/changelog ===
django-adminaudit (0.3.3-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Drop unnecessary shlibs:Depends substvar.
  * Move to debhelper compat level 11.
  * Bump Standards-Version to 4.2.1.
  * Use secure URI in debian/watch.
  * wrap-and-sort -sa.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout

 -- Chris Lamb <lamby@debian.org>  Sun, 09 Sep 2018 11:21:44 +0100

django-adminaudit (0.3.3-1) unstable; urgency=low

  * Team upload.

  [ Chris Johnston ]
  * New upstream release
  * Added schema for configglue-enabled applications
  * Refactored adminaudit/__init__.py to avoid django imports at package
    import time

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Vincent Cheng ]
  * Update Standards version to 3.9.5.
  * Include LGPL header in d/copyright and ensure full DEP-5 compliance.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 25 Feb 2014 18:15:20 -0800
