=== debian/watch ===
version=3

https://pypi.python.org/packages/source/d/django-adminaudit/django-adminaudit-(.*)\.tar\.gz
